<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cMetadataBlueprint>
			<MetaData>
				<cMetadataBlueprint-cBlueprintGroupMetaDataEntry d:id="974">
					<Name d:type="cDeltaString">Multi-Level CabCar</Name>
					<BrowseFiltering>
						<cBrowseFiltering>
							<Africa d:type="cDeltaString">eFalse</Africa>
							<Asia d:type="cDeltaString">eFalse</Asia>
							<Australia d:type="cDeltaString">eFalse</Australia>
							<Europe d:type="cDeltaString">eFalse</Europe>
							<NorthAmerica d:type="cDeltaString">eTrue</NorthAmerica>
							<SouthAmerica d:type="cDeltaString">eFalse</SouthAmerica>
							<Modern d:type="cDeltaString">eTrue</Modern>
							<Historic d:type="cDeltaString">eFalse</Historic>
							<Heritage d:type="cDeltaString">eFalse</Heritage>
							<Mountains d:type="cDeltaString">eFalse</Mountains>
							<Plains d:type="cDeltaString">eFalse</Plains>
							<Countryside d:type="cDeltaString">eFalse</Countryside>
							<Urban d:type="cDeltaString">eFalse</Urban>
							<CustomTag/>
							<CountryCode/>
						</cBrowseFiltering>
					</BrowseFiltering>
					<ThumbnailTexture>
						<cMetadataBlueprint-cMetaDataThumbnailTexture>
							<ThumbnailTextureID d:type="cDeltaString"></ThumbnailTextureID>
							<CoordsLeft d:type="sInt32">0</CoordsLeft>
							<CoordsTop d:type="sInt32">0</CoordsTop>
							<CoordsWidth d:type="sInt32">-1</CoordsWidth>
							<CoordsHeight d:type="sInt32">-1</CoordsHeight>
						</cMetadataBlueprint-cMetaDataThumbnailTexture>
					</ThumbnailTexture>
					<GroupDisplayName>
						<Localisation-cUserLocalisedString>
							<English d:type="cDeltaString">Multi-Level CabCar</English>
							<French d:type="cDeltaString">Voiture-pilote a deux niveaux</French>
							<Italian d:type="cDeltaString"></Italian>
							<German d:type="cDeltaString">Doppelstock-Steuerwagen</German>
							<Spanish d:type="cDeltaString"></Spanish>
							<Dutch d:type="cDeltaString"></Dutch>
							<Polish d:type="cDeltaString"></Polish>
							<Russian d:type="cDeltaString"></Russian>
							<Other/>
							<Key d:type="cDeltaString"></Key>
						</Localisation-cUserLocalisedString>
					</GroupDisplayName>
					<BlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1010">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\MultiLevelCoach.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1015">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\MultiLevelCoach_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1020">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Short_MultiLevel_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1025">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Long_MultiLevel_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1030">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\ALP-46A\MultiLevelCoach.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1035">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\ALP-46A\MultiLevelCoach_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1040">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Short_MultiLevel_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1045">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Long_MultiLevel_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1050">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\MultiLevelCoach_Diesel.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1055">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\MultiLevelCoach_Diesel_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1060">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\GP40PH-2B\MultiLevelCoach_Diesel.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1065">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\GP40PH-2B\MultiLevelCoach_Diesel_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1060">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\F40PH-2CAT\MultiLevelCoach_Diesel.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1065">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\MultiLevel\Driving Trailer\Engine\F40PH-2CAT\MultiLevelCoach_Diesel_nd.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1070">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Long_MultiLevel_7Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1075">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Long_MultiLevel_8Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1080">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Long_MultiLevel_9Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1085">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Long_MultiLevel_10Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1090">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Short_MultiLevel_4Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1095">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46_Short_MultiLevel_5Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1100">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Long_MultiLevel_7Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1105">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Long_MultiLevel_8Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1110">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Long_MultiLevel_9Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1115">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Long_MultiLevel_10Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1120">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Short_MultiLevel_4Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1125">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Short_MultiLevel_5Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1130">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Long_MultiLevel_7Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1135">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Long_MultiLevel_8Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1140">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Long_MultiLevel_9Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1145">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Long_MultiLevel_10Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1150">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Short_MultiLevel_4Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
						<iBlueprintLibrary-cAbsoluteBlueprintID d:id="1155">
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">DTG</Provider>
									<Product d:type="cDeltaString">NJT-Alp46</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">PreLoad\ALP46A_Vets_Short_MultiLevel_5Car_Cabcar.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</BlueprintID>
				</cMetadataBlueprint-cBlueprintGroupMetaDataEntry>
			</MetaData>
		</cMetadataBlueprint>
	</Blueprint>
</cBlueprintLoader>
